/* Formigo Login - Urban */

/* Wrappers */

.formigo-login-urban { }	
	
/* Form fields */

input {
padding: 0;
margin: 0;
}

.formigo-login-urban .uname-wrapper {
float:left; 
width:160px;
margin-right: 5px;
}

.formigo-login-urban .uname {
width:150px;
height:17px;
border:1px dotted rgba(0,0,0,0.3);
padding:3px;
}

.formigo-login-urban .upassword-wrapper {
float:left;
width:160px;
margin-right: 5px;
}

.formigo-login-urban .upassword { 
width:150px;
height:17px;
border:1px dotted rgba(0,0,0,0.3);
padding:3px;
}

.formigo-login-urban .usubmit-wrapper {
float:left;
}

.formigo-login-urban .usubmit {
width:25px;
height:25px;
text-indent:-99999px;
background-color: #000000; 
background-image: url('log-in-button-icon.png');
background-positon:center center;
background-repeat: no-repeat; 
border:none;
padding:0;
margin: 0;
-webkit-transition: background-color 1s ease; /* For chrome & safari */
-moz-transition: background-color 1s ease; /* For mozilla firefox */
-o-transition: background-color 1s ease; /* For opera */
transition: background-color 1s ease;
}

.formigo-login-urban .usubmit:hover {
width:25px;
height:25px;
text-indent:-99999px;
background-color: #666666; 
background-image: url('log-in-button-icon.png');
background-positon:center center;
background-repeat: no-repat; 
border:none;
padding:0;
margin: 0;
}

.formigo-login-urban .register-wrapper {
float:left;
margin-right: 15px;
line-height: 25px;
}

/* Login Information */
.fomigo-login-urban .login-info { 

}

/* Use clearfix class on parent to clear nested columns,
or wrap each row of columns in a <div class="row"> */
.clearfix:before,
.clearfix:after,
.row:before,
.row:after {
content: '\0020';
display: block;
overflow: hidden;
visibility: hidden;
width: 0;
height: 0; }
.row:after,
.clearfix:after {
clear: both; }
.row,
.clearfix {
zoom: 1; }